Subject: (whorl) One mystery: body in tunnel

From: Keith Fields <100530.2154 at compuserve.com>
Date: Sun, 13 Apr 1997 12:44:50 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Hi All,

    <<* Who was the body in the tunnel?>>
    Isn't the body in the tunnels Titi?  This body is first 
described as a man, then as a woman.  Hammerstone says it seemed
like a woman in man's clothes.  Later, Spider reveals one of his
spycatchers was named Titi, who had a talent for playing a woman.
    Regarding Vironese names:  Alga referred to me as "Keef" in one
of her posts.  Would this be an acceptable Vironese name?  My
dictionary defines "keef" as a preparation of hemp leaves (!).  If
this is acceptable, thanks Alga!

    Keith